html
{ height: 100%;}

* { margin: 0;
  padding: 0;}

body
{ font: normal .80em 'trebuchet ms', arial, sans-serif;
  background: #333333 url(-seamless-woven-carbon-fiber.jpg) repeat;
  color: #FFF;}
  
#container {
	margin: 0 auto; 
	width:80%;
	background: url(transparent.png) repeat;
		}

p
{ padding: 0 0 20px 0;
  line-height: 1.7em;}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: normal 175% 'century gothic', arial, sans-serif;
  color: #FFF;
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;}

h2
{ font: normal 150% 'century gothic', arial, sans-serif;
  color: #FFF;}

h3
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 130% arial, sans-serif;
  color: #FFF;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 110% arial, sans-serif;
  color: #FFF;}

h5, h6
{ font: italic 95% arial, sans-serif;
  padding: 0 0 15px 0;
  color: #FFF;}

h6
{ color: #362C20;}

a, a:hover
{ outline: none;
  text-decoration: underline;
  color: #FFF;}

a:hover
{ text-decoration: none;}

.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right; 
  width: auto;
  margin-left: 10px;}

.center
{ display: block;
  text-align: center;
  margin: 20px auto;}

blockquote
{ margin: 20px 0; 
  padding: 10px 20px 0 20px;
  line-height: 1.7em;
    }

ul
{ margin: 2px 0 22px 17px;}

ul li, ul lh
{ list-style-type: circle;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 5px;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#logo, footer
{ margin-left: auto; 
  margin-right: auto;}

header
{
  height: 180px;
  }

#logo
{ width: 92%;
  position: relative;
  height: 150px;}

#logo #logo_text 
{ position: absolute; 
  top: 20px;
  left: 0;}

#logo h1, #logo h2
{ font: normal 300% 'century gothic', arial, sans-serif;
  border-bottom: 0;
  text-transform: none;
  margin: 0;}

#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover 
{ padding: 22px 0 0 0;
  color: #FFF;
  letter-spacing: 0.1em;
  text-decoration: none;}

#logo_text h1 a .logo_colour
{ color: #FFF;}

#logo_text h2
{ font-size: 100%;
  padding: 4px 0 0 0;
  color: #FFF;}

nav	{ 
	width: 98%;
	letter-spacing: 0.1em;
	font: normal 90% arial, sans-serif;
	color: ffffff;
	text-transform: uppercase;
	text-align: center;
   } 

nav ul, nav li {
  float: left;
  margin: 0; 
  padding: 0;}
  
nav li { 
	list-style: none;
	  padding: 0px 35px 15px 15px;
	 
  }
  
nav a {
	padding: 10px;

}

nav a:link , nav a:visited  {
	color: #ffffff;
	text-decoration: none;
	}

nav a:hover {
	color: #ffffff;
	text-decoration: underline;
	background: #666666;
}

nav a.selected{ 
 	
	  color:#cccccc;
	}
 	
main
{ width: 97%;
  overflow: hidden;
  margin: 0 auto 0 auto;
  padding: 20px 24px 20px 20px;

	} 

.sidebar
{ float: left;
  width: 18%;
  padding: 0 15px 20px 15px;}

.sidebar ul
{ width: 178px; 
  padding: 4px 0 0 0; 
  margin: 4px 0 30px 0;}

.sidebar li
{ list-style: none; 
  padding: 0 0 7px 0; }

.sidebar li a, .sidebar li a:hover
{ padding: 0 0 0 40px;
  display: block;
}

.sidebar li a.selected
{ color: #444;
  text-decoration: none;} 

article
{ text-align: left;
  float: right;
  width: 75%;
  padding: 0;}

article ul
{ margin: 2px 0 22px 0px;}

article ul li
{ list-style-type: none;
  background: url(bullet.png) no-repeat;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 25px;
  line-height: 1.5em;}

footer
{ 
	width: 100%;
  font: normal 100% 'lucida sans unicode', arial, sans-serif;
  height: 33px;
  padding: 24px 0 5px 0;
  text-align: center; 
  color: #FFF;
  text-transform: uppercase;
  letter-spacing: 0.1em;}

footer a
{ color: #FFF;
  text-decoration: none;}

footer a:hover
{ color: #FFF;
  text-decoration: underline;}

.search
{ color: #5D5D5D; 
  border: 1px solid #BBB; 
  width: 134px; 
  padding: 4px; 
  font: 100% arial, sans-serif;}

#colours
{ height: 0px;
  text-align: right;
  padding: 66px 16px 0px 300px;}
  
.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 200px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 5px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings .submit
{ font: 100% arial; 
  border: 1px solid; 
  width: 99px; 
  margin: 0 0 0 212px; 
  height: 33px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #000; 
  color: #FFF;}

.form_settings textarea, .form_settings select
{ font: 100% arial; 
  width: 299px;}

.form_settings select
{ width: 310px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}

.separator
{ width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;}
  
table
{ margin: 10px 0 30px 0;}

table tr th, table tr td
{ background: #3B3B3B;
  color: #FFF;
  padding: 7px 4px;
  text-align: left;}
  
table tr td
{ background: #F0EFE2;
  color: #47433F;
  border-top: 1px solid #FFF;}

/* added for the gallery */
#gallery {
	width: 50%;
	position: relative;

	height: 300px;
	text-align: left;
	color: white;
}
figure {
	position: absolute;
	left: 520px;
	text-align: center;
	opacity: .25;
}
#gallery ul {
	width: 500px;
	list-style-type: none;
}
#gallery li {
	display: inline;
	float: left;
	padding: 10px;
}
#gallery img {
	border: none;
}
#gallery a {
	text-decoration: none;
/*	color: #eaeaea;    NOTE that color comes from Ex 11.8 */
	color: white;   /* NOTE that color needs to change for case study */
	font-style: italic;
}
#gallery span {
	position: absolute;
	left: -1000px;
}
#gallery a:hover span {
	position: absolute;
	top: 16px;
	left: 520px;
	text-align: center;
	opacity: 1;
}

  
@media only screen and (max-width: 64em) {
	body {
		margin: 0px;
		background-color: #000000;
	}
	#container{
		min-width: 0px;
		width: auto;
		}
	#logo h1, #logo h2
{ font: normal 100% 'century gothic', arial, sans-serif;
  }

#logo_text h2 { 
	font-size: 80%;
	}
	main {
		margin-left: 0px;
	}
	nav {
		float: none;
		width: auto;
		
		text-align: center;
		padding: 0.5em;
	}
	

	nav li {
		display: inline;
		padding: 0.25em 0.75em;
		height: 15px;
	}
	
	nav li.selected{ 
 	  background: #666666;
	}
	
	header
		{
		height: 120px;
		}
	#logo { 
	  height: 75px;}
	  
	footer {
		margin-left: 0px;
	}
}

@media only screen and (max-width: 37.5em) {
	header {
		padding-top: 1em;
	}
	main {
		padding: 0.1em 1em;
		font-size: 90%;
	}
	h1 {
		font-size: 1.5em;
	}
	nav {
		padding: 0;
	}
	nav ul, nav li {
		float: none;
	}
	nav li { 
	  font: normal 75% arial, sans-serif;
	  display: block; 
		}

	footer {font: normal 75% arial, sans-serif;}
	
	article { 
		float: clear;
		width: 100%;
		padding: 2px;
		}
	.sidebar  { 
			width: 50%;
			padding: 0 15px 20px 15px;}

}
